package com.lanyuanxiaoyao.service.configuration.entity.flink;

import org.eclipse.collections.api.list.ImmutableList;

/**
 * Flink task manager overview
 *
 * @author lanyuanxiaoyao
 * @date 2023-05-04
 */
public class FlinkTaskManagerOverview {
    private ImmutableList<FlinkTaskManager> taskmanagers;

    public ImmutableList<FlinkTaskManager> getTaskmanagers() {
        return taskmanagers;
    }

    @Override
    public String toString() {
        return "FlinkTaskManagerOverview{" +
                "taskmanagers=" + taskmanagers +
                '}';
    }
}
